# clean, wash

## Definition:

The term “clean” generally refers either to removing dirt or stains from someone/something or to not having any dirt or stain in the first place. The term “wash” refers specifically to action of removing dirt or stains from someone/something.

* “Cleanse” is the process of making something “clean.” It could also be translated as “wash” or “purify.”
* In the Old Testament, God told the Israelites which animals he had specified as ritually “clean” and which ones were “unclean.” Only the clean animals were permitted to be used for eating or for sacrifice. In this context, the term “clean” means that the animal was acceptable to God for use as a sacrifice.
* A person who had certain skin diseases would be unclean until the skin was healed enough to no longer be contagious. Instructions for cleansing the skin had to be obeyed in order for that person to be declared “clean” again.
* Sometimes “clean” is used figuratively to refer to moral purity, meaning to be “clean” from sin.

In the Bible, the term “unclean” is used figuratively to refer to things that God declared to be unfit for his people to touch, eat, or sacrifice.

* God gave the Israelites instructions about which animals were “clean” and which ones were “unclean.” The unclean animals were not permitted to be used for eating or for sacrifice.
* People with certain skin diseases were said to be “unclean” until they were healed.
* If the Israelites touched something “unclean,” they themselves would be considered unclean for a certain period of time.
* Obeying God’s commands about not touching or eating unclean things kept the Israelites set apart for God’s service.
* This physical and ritual uncleanness was also symbolic of moral uncleanness.
* In another figurative sense, an “unclean spirit” refers to an evil spirit.

## Translation Suggestions:

* This term could be translated with the common word for “clean” or “pure” (in the sense of being not dirty).
* Other ways to translate this could include, “ritually clean” or “acceptable to God.”
* “Cleanse” could be translated by “wash” or “purify.”
* Make sure that the words used for “clean” and “cleanse” can also be understood in a figurative sense.

* The term “unclean” could also be translated as “not clean” or “unfit in God’s eyes” or “physically unclean” or “defiled.”
* When referring to a demon as an unclean spirit, “unclean” could be translated as “evil” or “defiled.”
* The translation of this term should allow for spiritual uncleanness. It should be able to refer to anything that God declared as unfit for touching, eating, or sacrifice.

(See also: [defile](../other/defile.md), [demon](../kt/demon.md), [holy](../kt/holy.md), [sacrifice](../other/sacrifice.md))

## Bible References:

* [Genesis 7:2](rc://en/tn/help/gen/07/02)
* [Genesis 7:8](rc://en/tn/help/gen/07/08)
* [Deuteronomy 12:15](rc://en/tn/help/deu/12/15)
* [Psalms 51:7](rc://en/tn/help/psa/051/07)
* [Proverbs 20:30](rc://en/tn/help/pro/20/30)
* [Ezekiel 24:13](rc://en/tn/help/ezk/24/13)
* [Matthew 23:27](rc://en/tn/help/mat/23/27)
* [Luke 5:13](rc://en/tn/help/luk/05/13)
* [Acts 8:7](rc://en/tn/help/act/08/07)
* [Acts 10:27-29](rc://en/tn/help/act/10/27)
* [Colossians 3:5](rc://en/tn/help/col/03/05)
* [1 Thessalonians 4:7](rc://en/tn/help/1th/04/07)
* [James 4:8](rc://en/tn/help/jas/04/08)

## Word Data:

* Strong’s: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G01670, G01690, G25110, G25120, G25130, G28390, G28400, G33940, G36890
