# covenant

## Definition:

In the Bible, the term “covenant” refers to a formal, binding agreement between two parties that one or both parties must fulfill.

* This agreement can be between individuals, between groups of people, or between God and people.
* When people make a covenant with each other, they promise that they will do something, and they must do it.
* Examples of human covenants include marriage covenants, business agreements, and treaties between countries.
* Throughout the Bible, God made several different covenants with his people.
* In some of the covenants, God promised to fulfill his part without conditions. For example, when God established his covenant with mankind promising to never destroy the earth again with a worldwide flood, this promise had no conditions for people to fulfill.
* In other covenants, God promised to fulfill his part only if the people obeyed him and fulfilled their part of the covenant.

The term “new covenant” refers to the commitment or agreement God made with his people through the sacrifice of his Son, Jesus.

* God’s “new covenant” was explained in the part of the Bible called the “New Testament.”
* This new covenant is in contrast to the “old” or “former” covenant that God had made with the Israelites in Old Testament times.
* The new covenant is better than the old one because it is based on the sacrifice of Jesus, which completely atoned for people’s sins forever. The sacrifices made under the old covenant did not do this.
* God writes the new covenant on the hearts those who become believers in Jesus. This causes them to want to obey God and to begin to live holy lives.
* The new covenant will be completely fulfilled in the end times when God establishes his reign on earth. Everything will once again be very good, as it was when God first created the world.

## Translation Suggestions:

* Depending on the context, ways to translate this term could include, “binding agreement” or “formal commitment” or “pledge” or “contract.”
* Some languages may have different words for covenant depending on whether one party or both parties have made a promise they must keep. If the covenant is one-sided, it could be translated as “promise” or “pledge.”
* Make sure the translation of this term does not sound like people proposed the covenant. In all cases of covenants between God and people, it was God who initiated the covenant.

* The term “new covenant” could be translated as “new formal agreement” or “new pact” or “new contract.”
* The word “new” in these expressions has the meaning of “fresh” or “new kind of” or “another.”

(See also: [covenant](../kt/covenant.md), [promise](../kt/promise.md))

## Bible References:

* [Genesis 9:12](rc://en/tn/help/gen/09/12)
* [Genesis 17:7](rc://en/tn/help/gen/17/07)
* [Genesis 31:44](rc://en/tn/help/gen/31/44)
* [Exodus 34:10-11](rc://en/tn/help/exo/34/10)
* [Joshua 24:24-26](rc://en/tn/help/jos/24/24)
* [2 Samuel 23:5](rc://en/tn/help/2sa/23/5)
* [2 Kings 18:11-12](rc://en/tn/help/2ki/18/11)
* [Mark 14:24](rc://en/tn/help/mrk/14/24)
* [Luke 1:73](rc://en/tn/help/luk/01/73)
* [Luke 22:20](rc://en/tn/help/luk/22/20)
* [Acts 7:8](rc://en/tn/help/act/07/08)
* [1 Corinthians 11:25-26](rc://en/tn/help/1co/11/25)
* [2 Corinthians 3:6](rc://en/tn/help/2co/03/06)
* [Galatians 3:17-18](rc://en/tn/help/gal/03/17)
* [Hebrews 12:24](rc://en/tn/help/heb/12/24)

## Examples from the Bible stories:

* __[4:9](rc://en/tn/help/obs/04/09)__ Then God made a __covenant__ with Abram. A __covenant__ is an agreement between two parties.
* __[5:4](rc://en/tn/help/obs/05/04)__ “I will make Ishmael a great nation, too, but my __covenant__ will be with Isaac.”
* __[6:4](rc://en/tn/help/obs/06/04)__ After a long time, Abraham died and all of the promises that God had made to him in the __covenant__ were passed on to Isaac.
* __[7:10](rc://en/tn/help/obs/07/10)__ “The __covenant__ promises God had promised to Abraham and then to Isaac now passed on to Jacob.”
* __[13:2](rc://en/tn/help/obs/13/02)__ God said to Moses and the people of Israel, “If you will obey my voice and keep my __covenant__, you will be my prized possession, a kingdom of priests, and a holy nation.”
* __[13:4](rc://en/tn/help/obs/13/04)__ Then God gave them the __covenant__ and said, “I am Yahweh, your God, who saved you from slavery in Egypt. Do not worship other gods.”
* __[15:13](rc://en/tn/help/obs/15/13)__ Then Joshua reminded the people of their obligation to obey the __covenant__ that God had made with the Israelites at Sinai.
* __[21:5](rc://en/tn/help/obs/21/05)__ Through the prophet Jeremiah, God promised that he would make a __New Covenant__, but not like the covenant God made with Israel at Sinai. In the __New Covenant__, God would write his law on the people’s hearts, the people would know God personally, they would be his people, and God would forgive their sins. The Messiah would start the __New Covenant__.
* __[21:14](rc://en/tn/help/obs/21/14)__ Through the Messiah’s death and resurrection, God would accomplish his plan to save sinners and start the __New Covenant__.
* __[38:5](rc://en/tn/help/obs/38/05)__ Then Jesus took a cup and said, “Drink this. It is my blood of the __New Covenant__ that is poured out for the forgiveness of sins. Do this to remember me every time you drink it.”
* __[48:11](rc://en/tn/help/obs/48/11)__ But God has now made a __New Covenant__ that is available to everyone. Because of this __New Covenant__, anyone from any people group can become part of God’s people by believing in Jesus.

## Word Data:

* Strong’s: H1285, H2319, H3772, G08020, G12420, G49340
