# servant, serve, maidservant, young man, young women

## Definition:

A “servant” refers to a person who works for (or obeys) another person, either by choice or by force. A servant was under his master's direction. In the Bible, “servant” and “slave” are mostly interchangable terms.
The term “serve” generally means to do work for someone, and the concept can be applied in a wide variety of contexts.

* In the Bible the words “young man” or “young woman” often mean “servant” or “slave.” This meaning will be discerned from context. One indicator of this situation is if the possessive is used, eg. “her young women” which could be translated as “her servants” or “her slaves.”

## Translation Suggestions

* The term “serve” can also be translated as “minister to” or “work for” or “take care of” or “obey,” depending on the context.
* To “serve God” can be translated as to “worship and obey God” or to “do the work that God has commanded.”
* In the Old Testament, God’s prophets and other people who worshiped God were often called his “servants.”
* In the New Testament, people who obeyed God through faith in Christ were often called his “servants.”
* To “serve tables” means to bring food to people who are sitting at tables, or more generally, to “distribute food.”
* In the context of a person serving guests, this term means “care for” or “serve food to” or “provide food for.” When Jesus told the disciples to “serve” the fish to the people, this could be translated as, “distribute” or “hand out” or “give.”
* People who teach others about God are said to serve both God and the ones they are teaching.
* The apostle Paul wrote to the Corinthian Christians about how they used to “serve” the old covenant. This refers to obeying the laws of Moses. Now they “serve” the new covenant. That is, because of Jesus’ sacrifice on the cross, believers in Jesus are enabled by the Holy Spirit to please God and live holy lives.
* Paul talks about their actions in terms of their “service” to either the old or new covenant. This could be translated as “serving” or “obeying” or “devotion to.”
* Often, when a person referred to himself as “your servant” he was showing respect to the person addressed. That person may have had higher social status, or the speaker may be showing humility. It did not mean that the person speaking was an actual servant.

(See also: [enslave](../other/enslave.md), [works](../kt/works.md), [obey](../other/obey.md), [house](../other/house.md), [lord](../kt/lord.md))

## Bible References:



## Examples from the Bible stories:

* __[6:1](rc://en/tn/help/obs/06/01)__ When Abraham was very old and his son, Isaac, had grown to be a man, Abraham sent one of his __servants__ back to the land where his relatives lived to find a wife for his son, Isaac.
* __[19:10](rc://en/tn/help/obs/19/10)__ Then Elijah prayed, “O Yahweh, God of Abraham, Isaac, and Jacob, show us today that you are the God of Israel and that I am your __servant__.”
* __[29:3](rc://en/tn/help/obs/29/03)__ “Since the __servant__ could not pay the debt, the king said, ‘Sell this man and his family as __slaves__ to make payment on his debt.’”
* __[35:6](rc://en/tn/help/obs/35/06)__ “All my father’s __servants__ have plenty to eat, and yet here I am starving.”
* __[47:4](rc://en/tn/help/obs/47/04)__ The __slave__ girl kept yelling as they walked, “These men are servants of the Most High God.”
* __[50:4](rc://en/tn/help/obs/50/04)__ Jesus also said, “A __servant__ is not greater than his master.”

## Word Data:

* (Servant) Strong’s: H0519, H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G12490, G14010, G14020, G23240, G34070, G34110, G36100, G38160, G49830, G52570
* (Serve) H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G12470, G12480, G13980, G14020, G14380, G19830, G20640, G22120, G23230, G29990, G30000, G30090, G43370, G43420, G47540, G50870, G52560
